Child pages
  • How to add support for my tool in Site Stats

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info
titleRequirements

Site Stats trunk or >= 12.3 0 (or trunkunreleased) and EntityBroker >= 1.3.5 (present in Sakai 2.6 or trunk) are required for the features demonstrated on this page.

...